import 'package:flutter/material.dart';
import 'package:lottie/lottie.dart';

class NewChatLottie extends StatefulWidget {
  const NewChatLottie({super.key});

  @override
  State<NewChatLottie> createState() => _NewChatLottieState();
}

class _NewChatLottieState extends State<NewChatLottie> {
  final String _path = "assets/lottie/new_chat_animation.json";

  @override
  Widget build(BuildContext context) {
    return Lottie.asset(
      _path,
      repeat: false,
    );
  }
}
